SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000153SiT!billingpublic2008-08-18 19:142008-11-21 17:27
Reporterpaulh 
Assigned Topaulh 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000153: Need to be able to mark services as free of charge
DescriptionIts necessary sometimes to bundle free services for a customer we need a way or marking these as free and having the option to exclude them from reports.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000072)
paulh (administrator)
2008-08-19 19:38

As of r3912 this is completed

- Issue History
Date Modified Username Field Change
2008-08-18 19:14 paulh New Issue
2008-08-19 19:38 paulh Note Added: 0000072
2008-08-19 19:38 paulh Assigned To => paulh
2008-08-19 19:38 paulh Status new => resolved
2008-08-19 19:38 paulh Resolution open => fixed
2008-08-19 19:38 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker